using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;

namespace Host.Areas.m.Controllers
{
    [AllowAnonymous]
    [Area("m")]
    [Route("m/[controller]/[action]")]
    public abstract class MBaseController : Controller
    {
      
    }
}